Highlighted
Posted by
Henagon

I can't open TeamViewer version 11 in Linux Mint.

I installed TeamViewer version 11 in my Linux Mint, but it doesn't open, I tried to install on the terminal in several ways and only version 15 opens. I really need version 11 for my work.

Sincerely, Thiago.